[Rainmeter]
Author=Sylvane (Rasylver)
AppVersion=1.0
Update=1000

;===========================================
;  Battery Display
;===========================================

;Metadata added by RainBrowser
;http://rainmeter.net/RainWiki/index.php?title=Rainmeter_101#.5BMetadata.5D

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]
BarColor=255, 255, 255
BarBack=255, 255, 255, 50

FontName=Autobahn
FontName2=Trebuchet MS
FontColor=255, 255, 255, 160
FontHeight=12
AntiAlias=1
;-------------------------

[MeasureRAM]
Measure=PhysicalMemory

;-----------------------------------------

[MeterPercent]
Meter=STRING
MeasureName=MeasureRAM
X=20
Y=40
FontColor=#FontColor#
FontSize=#FontHeight#
FontFace=#FontName2#
AntiAlias=1
Postfix=%
Text="%1"
Percentual=1
AutoScale=1

[MeterRAMLabel]
Meter=STRING
Text="RAM"
X=20
Y=20
FontColor=#FontColor#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1

[MeterBar]
MeasureName=MeasureRAM
Meter=BAR
X=10
Y=20
W=5
H=180
BarOrientation=VERTICAL
BarColor=#BarColor#
flip=1

[BarLine]
Meter=IMAGE
X=12
Y=20
W=2
H=180
SolidColor=#BarBack#
